function Process()
{
  if (document.form1.email.value == '')
  {
  	window.alert("form incomplete");
  	document.form1.email.focus();
  	return false;
  }
  newwin = window.open("empty.html","onload","status=no,toolbar=no,menubar=no,scrollbars=auto,width=200,height=100")
}